#gnav #gnav1 a,
#gnav #gnav1 a span	{ background:url("") 0 -105px no-repeat; cursor:default; outline:none;}

#topVisualBox		{ width:900px; margin:0 auto; padding-top:11px; text-align:left;}

#topVisual			{ position:relative; width:900px; height:200px; overflow:hidden;}
#topVisual a		{
	display:block;
	position:absolute;
	width:900px;
	height:200px;
	top:0px;
	left:0px;
}
#topVisual a.hide	{ display:none;}
#topVisual a.stay	{ cursor:default;}

#topVisNav:after	{ content:''; display:block; clear:both;}
#topVisNav			{ height:15px; padding:5px 0 0 90px; overflow:hidden; zoom:1;}
#topVisNav a		{ display:none; position:relative; width:15px; height:15px; overflow:hidden; cursor:pointer; float:left;}
#topVisNav a.act	{ cursor:default;}
#topVisNav img		{ width:15px; height:15px; vertical-align:top;}
#topVisNav span		{ position:absolute; top:0; left:0; z-index:100; display:block; background-color:#000000; width:15px; height:15px; overflow:hidden; filter:alpha(opacity=27); -moz-opacity:0.27; opacity:0.27;}
#topVisNav .act span{ width:15px; height:11px; border:solid 2px #ff9900; background-color:transparent; filter:alpha(opacity=100); -moz-opacity:1; opacity:1;}

/* スライドショー */

#slides {
	position:absolute;
	top:0px;
	left:0px;
	z-index:1;
}

.slides_container {
	width: 900px;
	height: 381px;
	overflow:hidden;
	position:relative;
	display:none;
}

.slides_container a {
	width:900px;
	height:381px;
	display:block;
}

.slides_container a img {
	display:block;
}

.pagination {
	position:absolute;
	top: 390px;
	right: 5px;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../img/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}

/*-------------------------------------*/
